.SupForm{
    width: 900px;
    height: 480px;
    background-color: white;
    border-radius: 10px;
    display: grid;
    grid-template-rows: 10% 70% 20%;
    font-family: phetsarath ot;
}
.SupForm-title{
     display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
}
.SupForm-input{
    display: block ;
     text-align: center;
     align-items: center;

 
 
}
.SupForm-input-detail-margin{
    margin-top: 70px;
}
.SupForm-input-detail{
    display: flex;
    justify-content: center;
    align-items: center;
 

}
.SupForm-input-detail > p{
 
font-size: 23px;
width: 200px;
}



 
.SupManageForm-button{
 display: grid;
grid-template-columns: 15% 15% 15% 15%;
grid-gap: 30px; 
justify-content: center;
 
}
.SupManageForm-button > button{
    border-radius: 10px !important;
    background: #D9D9D9 !important;
    font-size: 20px !important;
    height: 40px;
    width: 150px;
    font-family: phetsarath ot;

} 